<?php
$user_id=$user->get_user_id();
$member_id=$user->get_member_id();
if (!$user->get_session()){	 
       header("location:index.php");
    }
if (isset($_GET['q'])){
        $user->user_logout();
        header("location:logout.php");
}
?>